﻿/* Platforms */
.visible-tablet{display:none!important;}
.visible-desktop{display:none!important;}
.hidden-mobile{ display:none!important;}

/* ------- 960.gs ----------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 6%;
  margin-right: 6%;
  float:left;
  width:88%;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}

